oracle retail point-of-service 13.4 vulnerabilities and exploits

(subscribe to this query)

9.8
CVSSv3
CVE-2018-8013